Subject: Re: weekoff
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 9 Jun 2013 11:31:48 +0530 (IST)

Hello Sanjay, 

I need to get the approval for your leave request from management. I will confirm you later. 

Rgds Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: [email-masked] 
Sent: Sunday, June 9, 2013 8:26:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: weekoff 

Dear Subir 

I want leaves on 15th & 16th june & on 2nd and 3rd of july. 

Request you to please authorize the same & adjust my week off accordingly. 

regards 
sanjay